--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Model
includes: 
- !ruby/object:RI::IncludedModule 
  name: Aggregates::Model
instance_methods: []

name: Model
superclass: 
